
.story-container {
	overflow: hidden;
	margin-bottom: 40px;
}

/* --------------------------------------------------------
	STORY
   -------------------------------------------------------- */

	.story {
		overflow: hidden;
        margin-bottom: 20px;
        font: 17px/25px Arial, Tahoma, Helvetica, sans-serif;
        color: #444;
	}
	
	.story p {
		margin-bottom: 20px;
		font: 17px/25px Arial, Tahoma, Helvetica, sans-serif;
		color: #444;
	}
	
	p.subhead {
		font-weight: bold;
		font-size: 19px;
	}


/* ==============================================
	STORY IMAGES
   ============================================== */

	.story-container .story-image {
		overflow: hidden;
		margin-bottom: 30px;
	}
	
	.story-container .embeded-image,
	.story-container .embeded-image.inline-image-left {
		overflow: hidden;
		margin-bottom: 30px;
		max-width: 100%;
		height: auto;
	}
	
	.story-container .embeded-image {
		clear: both;
		display:table;
	}
	
	.story-container .embeded-image strong,
	.story-container .embeded-image div {
		display:table;
	}
	
	.story-container .story-image img,
    .story-container .embeded-image img {
	    display: block;
	    max-width: 100%;
	    height: auto;
		margin: 0 auto;/*updated by syazwin 20140731*/
    }
	
	.story-container .embeded-image.inline-image-left {
		max-width: 400px;
		margin-right: 20px;
		float: left;
	}
	
	.story-container .story-image p.caption {
		font: 12px/16px Arial, Tahoma, Helvetica, sans-serif;
		color: #555;
		padding: 10px;
		background: #E5E5E2;
		margin-bottom: 0;
	}
	
	.embeded-image.inline-image-center {
		margin:0 auto;
	}
	
	.story-container .embeded-image  .inline-caption, 
	.story-container .embeded-image.inline-image-center .inline-caption {
		text-align:left;
		display:table-caption;
		caption-side:bottom;
	}
	
	.story-container .embeded-image .inline-caption,
	.story-container .embeded-image.inline-image-left .inline-caption {
		font: 12px/16px Arial, Tahoma, Helvetica, sans-serif;
		color: #555;
		padding: 10px 0;
		background: none;
		margin-bottom: 0;
	}

/* ==============================================
	SPECIAL STYLE FOR UNORDERED LIST
   ============================================== */
   
	.story ul {
		margin: 0 20px 20px 20px;
		list-style: disc;
		padding-left: 15px;
	}
	
	.story ul li {
		margin-bottom: 10px;
		list-style: disc;
		font: 17px/22px Arial, Tahoma, Helvetica, sans-serif;
		color: #444;
	}

/* ==============================================
	SPECIAL STYLE FOR ORDERED LIST
   ============================================== */
	
	.story ol {
		margin: 0 20px 20px 20px;
		list-style: disc;
		padding-left: 15px;
	}
	
	.story ol li {
		margin-bottom: 10px;
		list-style: decimal;
		font: 17px/22px Arial, Tahoma, Helvetica, sans-serif;
		color: #444;
	}

/* --------------------------------------------------------
	ARTICLE HEADER
   -------------------------------------------------------- */
   
	.article-header {
		overflow: hidden;
		margin-bottom: 20px;
		border-bottom: solid 1px #DBDBDB;
	}
	
	p.byline {
	    font: 11px/14px Arial, Tahoma, Helvetica, sans-serif;
        margin: 10px 0;
        text-transform: uppercase;
	}
	
/* 	==============================================
		FOR OPINION/EDITORIAL/COLUMNIST PAGES
	============================================== */
	
	.column-name h1 {
		margin-bottom: 5px;
		border-left: solid 5px #B00;
		padding-left: 10px;
	}



/* --------------------------------------------------------
	ARTICLE PANEL
   -------------------------------------------------------- */

	.article-panel {
		overflow: hidden;
	}
	
/* --------------------------------------------------------
	SERVICE PANEL
   -------------------------------------------------------- */
	
	.service-panel {
        xborder: solid 1px #D5D5D2;
		xborder-radius: 4px;
		margin-bottom: 10px;
    }
	
	/* added by stella 15082014 */
	.service-panel ul li{
		float:left;
		margin:0 3px;
	}
	
	.service-panel ul li:first-child{
		margin-left:0;
	}
	
	.service-panel ul li:last-child{
		margin-right:0;
	}
	
	.service-panel .social-network-mobile{
		display:none;
	}

	/*
	.service-panel img {
		margin: 10px auto;
		display: block;
	}
	*/
	
	.service-panel .gigya-wrapper {
        display: inline-block;
        padding-top: 3px;
        vertical-align: bottom;
    }

	.service-panel input[type=button] {
		border: none;
		color: #999;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-ms-border-radius: 2px;
		-o-border-radius: 2px;
		text-align: left;
		font-size: 11px;
		cursor: pointer;
		width: 20px;
        height: 20px;
        vertical-align: bottom;
	}
	
	.service-panel input[type=button].text-increase {
		background: url('/Themes/TSOL/img/icon_textincrease.png') no-repeat left center #E5E5E2;
		vertical-align: bottom;
	}
	
	.service-panel input[type=button].text-decrease {
		background: url('/Themes/TSOL/img/icon_textdecrease.png') no-repeat left center #E5E5E2;
		vertical-align: bottom;
	}
	
	.service-panel input[type=button].print {
		background: url('/Themes/TSOL/img/icon_printer.png') no-repeat left center #E5E5E2;
		vertical-align: bottom;
	}
	
	.service-panel input[type=button].email {
		background: url('/Themes/TSOL/img/email.png') no-repeat left center #E5E5E2;
		vertical-align: bottom;
	}
	
	
/* --------------------------------------------------------
	REACTION PANEL
   -------------------------------------------------------- */	

.gigyaReactions-wrapper	{
	margin: 20px 0 10px 0;
	padding: 10px 0;
}


/* --------------------------------------------------------
	FONT RESIZE PANEL [added by syazwin 20140731]
   -------------------------------------------------------- */	 
	 .font-resize {
	margin-bottom:10px;
	overflow: hidden;
	display: block;
	color:#777;
	font-size: 0.813em; /* 13px */
	line-height: 1.385em; /* 18px */
}
.font-resize input[type=button] {
	border: none;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	text-align: center;
	font-size: 11px;
	cursor: pointer;
	width: 23px;
	height: 23px;
	margin-bottom: 3px;
}
.font-resize input[type=button].text-increase {
	background:url(https://s3-ap-southeast-1.amazonaws.com/biz.thestar.com.my/img/icon_textincrease.png) no-repeat center center #000; /* updated by stella 15082014 */
	vertical-align: middle;
	margin-right:8px;
}
.font-resize input[type=button].text-decrease {
	background:url(https://s3-ap-southeast-1.amazonaws.com/biz.thestar.com.my/img/icon_textdecrease.png) no-repeat center center #666; /* updated by stella 15082014 */
	vertical-align: middle;
	margin-right:8px;
}

/*	--------------------------------------------------
     RELATED STORIES 
	-------------------------------------------------- */
	.relatedNews ul li {
		overflow: hidden;
		}
		
	.relatedNews ul li img {
		width: 67px;
		float: left;
		}
		
/* --------------------------------------------------------
	YOU MAY BE INTERESTED NEWS (added by syazwin - 20140731)
   -------------------------------------------------------- */	
   .news-listing-wrap {
	   overflow: hidden;
	   display: block;
	   }
	   
	.news-listing {
		margin-bottom: 15px;
		overflow: hidden;
		display: block;
		/* height: 215px; /* updated by stella 13082014 */
		width: 100%;
		}   
		
	.ymbi-news {
		float: left;
		width: 31.9%; /*updated by syazwin 26082014*/ /* *31.25%* updated by stella 13082014 */
		/*margin: 0 1.0416%;*/
		margin-right: 2.0832%; /*updated by syazwin 26082014*/
		margin-bottom:15px;
		}
	
	/*.ymbi-news:last-child {
		margin-right: 0;
		} */
		
	.ymbi-news:nth-child(3), 
	.ymbi-news:nth-child(6) {
		margin-right: 0;
		} /*added by syazwin 26082014*/
		
	.ymbi-news img {
		xwidth: 198px;
		xheight: auto;
		}
		
	.interestNews .ymbi-news p{ /* added by stella 13082014 */
		overflow:hidden;
		width:100%;
		max-height:60px;
		min-height:60px;
	}
/* --------------------------------------------------------
	RELATED STORIES
   -------------------------------------------------------- */

/*
	.related-stories {
		overflow: hidden;
		margin-bottom: 40px;
	}
	
	.related-stories ul li {
		padding-bottom: 15px;
	}
		
	


/* --------------------------------------------------------
	TAGS
   -------------------------------------------------------- */
   
	p.tags {
		font: 12px/18px Arial, Tahoma, Helvetica, sans-serif;
	}
	
	p.tags span {
		text-transform: uppercase;
		font-weight: bold;
		display: block;
		margin-bottom: 5px;
	}
	
/* --------------------------------------------------------
	COMMENT
   -------------------------------------------------------- */
	
	.comment {
		overflow: hidden;
	}
	
	.comment img {
		margin: 10px 0;
		display: block;
	}

/* --------------------------------------------------------
	ARCHIVES
   -------------------------------------------------------- */	
	
	.archives {
	    overflow: hidden;
        margin-bottom: 15px;
	}
	
	.archives h1 {
		line-height: 30px;
	}
	
	.archives select {
		height: 25px;
	}

/* --------------------------------------------------------------------------------------
	MAP /// USED MAINLY FOR EVENTS/ENTERTAINMENT STORY INFO PAGES added 20 Feb 2013
   -------------------------------------------------------------------------------------- */
   
   
	.map {
		 margin:30px 0;
	}
	
/* --------------------------------------------------------
	IMAGE AND CAPTION STYLES FOR MIGRATED STORIES
   -------------------------------------------------------- */	
   
   /* ALL MALAYSIA */
   
    p.migration_caption {
        font: 12px/18px Arial, Tahoma, Helvetica, sans-serif;
        margin-bottom: 30px;
    }
		
    p.migration_caption img {
        max-width: 100%;
        height: auto !important;
        display: block;
        margin-bottom: 10px;
    }
    
    /* PARENTHOTS */
		
	p.migration_caption {
		font: 12px/18px Arial, Tahoma, Helvetica, sans-serif;
		margin-bottom: 30px;
	}
		
	img.migration_image {
		max-width: 100%;
		height: auto !important;
		display: block;
	}
	
	/* KUALI */
	
	.migration_image {
		max-width: 100%;
		height: auto !important;
		display: block;
		margin-bottom: 30px;
		width: 100% !important;
	}
		
	.migration_caption {
		font: 12px/18px Arial, Tahoma, Helvetica, sans-serif;
		margin-bottom: 30px;
		display: block;
	}
	
	
/* --------------------------------------------------------
	VIDEOS PHOTO TYPE 02
   -------------------------------------------------------- */

    .videos-photos-type02
    {
        margin-bottom: 40px;
        overflow: hidden;
    }

    .videos-photos-type02 img
    {
        display: block;
    }

    .videos-photos-type02 .description
    {
        background: #E5E5E2;
        overflow: hidden;
        position: relative;
    }

    .videos-photos-type02 .description h2 
    {
	    margin: 10px 10px 0 10px;	
	    width: 85%;
    }
	
    .videos-photos-type02 .description p 
    {
	    margin: 10px;
	    width: 85%;
    }
	
    .videos-photos-type02 .description .more-slider-button
    {
        position: absolute;
        top: 12px;
        right: 10px;
        margin-top: 0;
    }

    .videos-photos-type02 ul.slider-buttons
    {
        margin: 11px;
        overflow: hidden;
        position: absolute;
        right: 0;
        top: 413px;
    }

    .videos-photos-type02 ul.slider-buttons li
    {
        float: left;
        list-style: none;
        cursor: pointer;
    }